View Issue Details

IDProjectCategoryView StatusLast Update
0000723SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.9 
Target Version3.0.10Fixed in Version3.0.10 
Summary0000723: XML with DATE column type gets created as a DATETIME on SQL Server
Descriptionhttps://sourceforge.net/projects/symmetricds/forums/forum/739236/topic/5461253/index/page/1
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master c65f39d1

2012-07-22 20:55:16

chenson

Details Diff
0000723: XML with DATE column type gets created as a DATETIME on SQL Server
0000723
add - symmetric-db/src/main/java/org/jumpmind/db/platform/mssql/MsSql10DdlBuilder.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/mssql/MsSqlDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2012-07-22 16:49 chenson New Issue
2012-07-22 16:49 chenson Status new => assigned
2012-07-22 16:49 chenson Assigned To => chenson
2012-07-22 20:55 chenson Status assigned => resolved
2012-07-22 20:55 chenson Fixed in Version => 3.0.10
2012-07-22 20:55 chenson Resolution open => fixed
2012-07-23 16:02 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6055
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c65f39d1